<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
    <head>
        <meta charset="UTF-8" />
        <title>Vérification des droits testeurAuto coucou</title>
    </head>
    <body style="p:before .success, li:before .success {
              background-image:
                  url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png);
              content:'>'
          }">
        <h3> on teste les droits sur les données de référence pour l'utilisateur <span concordion:set="#utilisateur">testeurAuto</span></h3>
        
        <table
            concordion:execute="#areRightsSet=addActivity(#utilisateur, #whichTreeCode, #role, #path, #dateDeDebut, #dateDeFin)">
            <tr>
                <th concordion:set="#utilisateur">Utilisateur</th>
                <th concordion:set="#whichTreeCode">WhichTreeCode</th>
                <th concordion:set="#role">Role</th>
                <th concordion:set="#path">Path</th>
                <th concordion:set="#dateDeDebut">Date de début</th>
                <th concordion:set="#dateDeFin">Date de fin</th>
                <th concordion:assertTrue="#areRightsSet">Droit mis</th>
            </tr>
            <tr>
                <td>testeurAuto</td>
                <td>TREEDATASET</td>
                <td>depot,publication,extraction,suppression</td>
                <td>azerailles,flux_gazeux,chambrefluxsol_m</td>
                <td>01/02/2001</td>
                <td>28/02/2001</td>
                <td>true</td>
            </tr>
            <tr>
                <td>testeurAuto</td>
                <td>TREEDATASET</td>
                <td>depot,publication,extraction,suppression</td>
                <td>azerailles,flux_gazeux,chambrefluxsol_j</td>
                <td>20/01/1999</td>
                <td>20/01/1999</td>
                <td>true</td>
            </tr>
            <tr>
                <td>testeurAuto</td>
                <td>TREEDATASET</td>
                <td>depot,publication,extraction,suppression</td>
                <td>azerailles,flux_gazeux,chambrefluxsol_infraj</td>
                <td>20/02/2001</td>
                <td>20/02/2001</td>
                <td>true</td>
            </tr>
        </table>

    </body>
</html>